The Open Source Brain repository - Bug #23

Allow display of user info on low activity
02 Oct 2012 09:30 - Padraig Gleeson

Status: Closed Start date: 02 Oct 2012
Priority: High Due date:

Assignee: Matteo Cantarelli % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Info page for users not currently assigned to any projects shows 404 not found exception, when browsing user not logged in, e.g.
http://www.opensourcebrain.org/users/46

History

#1 - 03 Oct 2012 09:36 - Padraig Gleeson

- Assignee set to Matteo Cantarelli

#2 - 14 Feb 2013 15:37 - Matteo Cantarelli

- Status changed from New to Closed

Fixed

04 Jun 2025 1/1
